Subject: bug#3382: 23.0.94; reveal-mode and outline-minor-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 25 May 2009 21:29:30 -0400

severity 3382 wishlist
thanks

> If I use reveal-mode to open Section 2 by moving the point to ..., the
> tree opens fine. Now move the point to Section 1 and the buffer changes
> to:

> ** Section 1...
> ** Section 2...

> i.e. the headlines of subsections are now hidden.  I wonder if
> reveal-mode can stop hiding anything that is not hidden before.

There's no such mechanism, no.
If you have an idea of how that could work, I'm all ears.

My only related plan is to provide a reveal command that reveals
non-transiently (kind of like the mark can be used to force one other
place to stay reveled).

        Stefan